uuid: 252ee26f-a827-4dfb-a0f9-051dcb3b27d4
langcode: en
status: true
dependencies:
  config:
    - node.type.news
id: node.news.promote
field_name: promote
entity_type: node
bundle: news
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
